{
	"attributes":
	{
		"one_hand":
		{
			"armor_negation":14.0,
			"impact":2.6,
			"max_strikes":1
		},
		"two_hand":
		{
			"armor_negation":0.0,
			"impact":1.8,
			"max_strikes":3
		}
	},
	"type":"epicfight:spear"
}